// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="O aplicativo usa a sua localização para mapear ou realizar outros serviços de localização. Essa informação é privada e segura.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="O aplicativo usa a sua localização para mapear ou realizar outros serviços de localização. Essa informação é privada e segura.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Colete dados de atividade de movimento adicionais para aprimorar a precisão do rastreamento de localização.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Isso permite que você compartilhe a partir do rolo da sua câmera. Este aplicativo envia e compartilha somente conteúdo que você escolher.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Isso permite que você tire fotos e grave vídeos. O aplicativo envia e compartilha somente conteúdo que você escolher.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Reduza erros de digitação, importando contatos específicos em seus registros de contato. O aplicativo só carrega o conteúdo que você escolhe.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Dessa forma, você pode acessar e gerenciar seus eventos do calendário sem sair do aplicativo.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Conceder o acesso permite gravar e compartilhar vídeos. O aplicativo carrega e compartilha somente o conteúdo que você escolher.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Permite que você salve fotos no seu rolo da câmera.";
// ENDSECTION
